{
    "argument.jpg": "Monochromatic silohuettes of two men arguing (portrait proportions)",
    "cat-resting.jpg": "A cat resting right side of head and left front paw at the edge of a table and looking at the camera (low color-resolution, brownish colors, transparent)",
    "horse.png": "horse, facing right (monochromatic, etching, transparent)",
    "horse2.png": "horse, facing left (brownish, simple 3d, transparent)",
    "lightning.gif": "lightning striking downwards (video, gif animation, grayscale, portrait proportions)",
    "lightning-tree.png": "a tree in front of a lightning and a stormy, cloudy dark blue sky",
    "thunderstorm.gif": "trees shaking rapidly in front of stormy cloudy sky with frequent lightnings and rapid, cyclic cloud movement (gif animation)",
    "marble-question-mark.png": "A huge marble question mark inside a hall with a skylight"
}
